<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Index</title>
        <link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,300italic,400italic,700italic|Source+Code+Pro:300,400,700' rel='stylesheet' type='text/css'>
<link rel="stylesheet" href="../assets/css/bootstrap.css">
<link rel="stylesheet" href="../assets/css/jquery.bonsai.css">
<link rel="stylesheet" href="../assets/css/main.css">
<link rel="stylesheet" href="../assets/icon-font/icons.css">
<script type="text/javascript" src="../assets/js/jquery-2.1.0.min.js"></script>
<script type="text/javascript" src="../assets/js/bootstrap.js"></script>
<script type="text/javascript" src="../assets/js/jquery.bonsai.js"></script>

    </head>
    <body>
        <div>
            <h1>Index</h1>

            
            
            <section>
                
                
                <h3>Project (1)</h3>
                <div>
                
                    <div><a href='cf9c8b720f3815adeccaf3ef6e48c6c4.html'><span class='node-icon staruml-icon icon-Project'></span>Untitled</a></div>
                
                </div>
            </section>
            
            <section>
                
                
                <h3>UMLAssociation (2)</h3>
                <div>
                
                    <div><a href='53ff243e9cc2a9fbbdbf1fc41f77c9f1.html'><span class='node-icon staruml-icon icon-UMLAssociation'></span>(AdapterCollegeSystem—Service)</a></div>
                
                    <div><a href='6e0fee53456b50e85542dac49eb209ef.html'><span class='node-icon staruml-icon icon-UMLAssociation'></span>(Service—AdapterCollegeSystem)</a></div>
                
                </div>
            </section>
            
            <section>
                
                
                <h3>UMLAssociationEnd (4)</h3>
                <div>
                
                    <div><a href='b34f51a033f51d4aa9eb3b340ca0a7d3.html'><span class='node-icon staruml-icon icon-UMLAssociationEnd'></span>(AssociationEnd)</a></div>
                
                    <div><a href='d15cfea65cf2c63716c3dca5287a0cd3.html'><span class='node-icon staruml-icon icon-UMLAssociationEnd'></span>(AssociationEnd)</a></div>
                
                    <div><a href='7aeef3d94976e27f2882ab27730d9ca5.html'><span class='node-icon staruml-icon icon-UMLAssociationEnd'></span>(AssociationEnd)</a></div>
                
                    <div><a href='bd51968869210c57f46e816e24799165.html'><span class='node-icon staruml-icon icon-UMLAssociationEnd'></span>(AssociationEnd)</a></div>
                
                </div>
            </section>
            
            <section>
                
                
                <h3>UMLAttribute (1)</h3>
                <div>
                
                    <div><a href='525d25f96d2fe68de2147642cb8ea421.html'><span class='node-icon staruml-icon icon-UMLAttribute'></span>service</a></div>
                
                </div>
            </section>
            
            <section>
                
                
                <h3>UMLClass (4)</h3>
                <div>
                
                    <div><a href='e4b2dcfb9fcfb9f9764cdae910322ca4.html'><span class='node-icon staruml-icon icon-UMLClass'></span>AdapterCollegeSystem</a></div>
                
                    <div><a href='9978790ef9ab9413cc6f41d5022e79cb.html'><span class='node-icon staruml-icon icon-UMLClass'></span>CollegeSystem</a></div>
                
                    <div><a href='92bd35cec4abf4e2190cc589a4551b03.html'><span class='node-icon staruml-icon icon-UMLClass'></span>Income</a></div>
                
                    <div><a href='75fce72a71c1d56a97a7f44fc6a141a4.html'><span class='node-icon staruml-icon icon-UMLClass'></span>Service</a></div>
                
                </div>
            </section>
            
            <section>
                
                
                <h3>UMLClassDiagram (1)</h3>
                <div>
                
                    <div><a href='a74bf0e3699da3f8e58beeb19b53e20a.html'><span class='node-icon staruml-icon icon-UMLClassDiagram'></span>Main</a></div>
                
                </div>
            </section>
            
            <section>
                
                
                <h3>UMLGeneralization (1)</h3>
                <div>
                
                    <div><a href='959bb151859e2bed39a3a58059ba5930.html'><span class='node-icon staruml-icon icon-UMLGeneralization'></span>(AdapterCollegeSystem→CollegeSystem)</a></div>
                
                </div>
            </section>
            
            <section>
                
                
                <h3>UMLModel (1)</h3>
                <div>
                
                    <div><a href='594af663de577680f35b13183109d675.html'><span class='node-icon staruml-icon icon-UMLModel'></span>Model</a></div>
                
                </div>
            </section>
            
            <section>
                
                
                <h3>UMLOperation (3)</h3>
                <div>
                
                    <div><a href='26d5cd3da3542d5e4ec7d1181771db8a.html'><span class='node-icon staruml-icon icon-UMLOperation'></span>Request</a></div>
                
                    <div><a href='68ce687536b08d96d9c08c5c6ca7f8ab.html'><span class='node-icon staruml-icon icon-UMLOperation'></span>Request</a></div>
                
                    <div><a href='49f7764263d5d8d3dbec517b88644056.html'><span class='node-icon staruml-icon icon-UMLOperation'></span>ServiceMethod</a></div>
                
                </div>
            </section>
            
            <section>
                
                
                <h3>UMLParameter (7)</h3>
                <div>
                
                    <div><a href='533ffddc70f8ab431ddc032a9864f782.html'><span class='node-icon staruml-icon icon-UMLParameter'></span>address</a></div>
                
                    <div><a href='2f18981f775fb113b00bf4659e68c14d.html'><span class='node-icon staruml-icon icon-UMLParameter'></span>id</a></div>
                
                    <div><a href='3821999053dd17fdb9edf16406cab412.html'><span class='node-icon staruml-icon icon-UMLParameter'></span>id</a></div>
                
                    <div><a href='5b18b87b0c026712e239cd226c312b01.html'><span class='node-icon staruml-icon icon-UMLParameter'></span>id</a></div>
                
                    <div><a href='5daa540492a6d78147e28f2f96490951.html'><span class='node-icon staruml-icon icon-UMLParameter'></span>name</a></div>
                
                    <div><a href='02eef440876068cbb4a8b4fec444d5a0.html'><span class='node-icon staruml-icon icon-UMLParameter'></span>name</a></div>
                
                    <div><a href='955674333608b1edae60f4f207233d20.html'><span class='node-icon staruml-icon icon-UMLParameter'></span>name</a></div>
                
                </div>
            </section>
            
        </div>
    </body>
</html>
